{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "逻辑狗挑战赛",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/gameDetail",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "逻辑狗挑战赛",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/entry",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "报名表",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "登录",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/apply",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "报名表",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/applyInfo",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "宝贝档案",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "我的",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/baby",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "宝宝档案",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/parent",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "家长档案",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/result",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "成绩查询",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/result",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "我的报名",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/detail",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "报名卡片",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/apply/list",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "我的报名",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cloud/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "线上云赛",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cloud/apply",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "报名表",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/cloud/result",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "报名成功",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/search/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "成绩查询",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/search/result",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "查询结果",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/set",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "设置",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "测试页面",
				"onReachBottomDistance": 50,
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": { "titileNView": false },
		"navigationStyle": "custom"
	}
	// "tabBar": {
	// 	"borderStyle": "white",
	// 	"color": "#999999",
	// 	"selectedColor": "#23D321",
	// 	"backgroundColor": "#ffffff",
	// 	"list": [
	// 		{
	// 			"pagePath": "pages/index/index",
	// 			"iconPath": "static/img/tabbar/index.png",
	// 			"selectedIconPath": "static/img/tabbar/indexHL.png",
	// 			"text": "首页"
	// 		},
	// 		{
	// 			"pagePath": "pages/me/index",
	// 			"iconPath": "static/img/tabbar/me.png",
	// 			"selectedIconPath": "static/img/tabbar/meHL.png",
	// 			"text": "我的"
	// 		}
	// 	]
	// }
}
